include:
  - template: Android.gitlab-ci.yml
  - template: License-Scanning.gitlab-ci.yml
  - template: Security/Secret-Detection.gitlab-ci.yml

lintDebug:
  when: manual

assembleDebug:
  when: manual

debugTests:
  when: manual

license_scanning:
  before_script:
    - echo "hello world"

secret_detection:
  before_script:
    - echo "hello world"
